@font-face {
    font-family: "Futura";
    src: url(./Conteudo/Fonts/Futura\ Bk\ BT\ Book.ttf);
}
@font-face {
    font-family: "Bernard";
    src: url(./Conteudo/Fonts/BERNHC.TTF);
}
*{box-sizing: content-box;}
header{grid-area: cabeçalho;display: flex;flex-direction: row;justify-content: space-between;align-items: baseline;z-index: 5;}
main{grid-area: principal;}
footer{grid-area: rodape;}

body{
    margin: 0;
    background-color: #842100;
    display: grid;
    grid-template-rows: 120px 1fr auto;
    grid-template-areas: 
    'cabeçalho'
    'principal'
    'rodape';
}

.Checkbox-Toggle{display: none;}
.toggle svg{display: none;height: 100px;}

header img{height: 100px; margin: 5px 80px;filter: drop-shadow(1px 1px 2px black);}
.Menu{display: flex;margin: 10px 60px;}
.opção:hover .hide{display: block;opacity: 1;}
.opção{display: flex;flex-direction: column;align-items: center;}
.opção button{
    margin: 0 30px;   
    font-family: "Bernard";
    border: none;
    font-size: 30px;
    background-image:linear-gradient(45deg,#F7931E,#FBBE3B,#F7931E);
    background-clip: text;
    -webkit-text-stroke: 1px black;
    filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.726));
    -webkit-background-clip: text;
    color: transparent;
    white-space: nowrap;
    
    
}
.opção ul{
    display: none; 
    position: absolute;
    margin-top: 32px;
    background-color: rgb(0, 0, 0);
    padding: 5px 20px;
    list-style: none;
    opacity: 0;
    animation-name: mini-menu;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
}
@keyframes mini-menu{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}
.opção a{
    text-decoration: none;
    color: #FBBE3B;
    font-family: "Futura";
    font-size: 20px;
    margin-top: 60px;
    text-align: center;
    
        
}
.opção a:hover{color: white;}
@media(max-width: 1300px) {
    .toggle svg{display: inline-block;height: 100px;fill: #F7931E;stroke: #FBBE3B;stroke-width: 5px;}
    .Menu{display: none;}
    .Checkbox-Toggle:checked ~ nav{
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 120px 0;
        width: 100%;
        flex-direction: column;
        background-color: black;
        animation-name: mini-menu;
        animation-duration: 1s;
        order: 2;
        
    }
    .opção:hover .hide{display: none;}
    .opção:hover .hide{display: block;}
    .opção button{font-size: 350%;margin: 10px 0;}
    .opção ul{position: relative;margin-top: 10px;}
    .opção a{font-size: 250%;}
    .opção a:active{color: white;}
    header img{height: 100px; margin: 5px 20px;}

}

/*---Rodapé---*/

.rodape{
display: flex;
flex-direction: row;
justify-content: center;
align-items: baseline;
flex-wrap: wrap;
margin: 0;
background-color: black;
color: white;
font-family: Arial, Helvetica, sans-serif;
max-height: 100%;
width: 100%;
}
.text1{
max-width: 200px;
font-size: 9pt;
margin-right: 50px;
margin-bottom: 10px;

}
.text1 a {
text-decoration: none;
color: white;
}

.text2{
display: block;
max-width: 180px;
font-size: 9pt;
margin-right: 50px;
margin-bottom: 10px;
}

.text4{
display: block;
max-width: 150px;
font-size: 9pt;
margin-right: 50px;
margin-bottom: 10px;
}

.text5{
display: inline-block;
font-size: 9pt;
max-width: 300px;
margin-bottom: 10px;
}

.text5 img{
display: inline-block;
height: 100px;
width: 100%;
}

.text6{
display: inline-block;
font-size: 11pt;
max-width: 95px;
margin-bottom: 60px;
margin-left: 20px;
}
.text6 img{
display: inline-block;
margin: 0;
height: 20%;
width: 30%;
}

@media (max-width:1350px) {
.rodape{display: flex;flex-direction: column;flex-wrap: wrap;justify-content: center;align-items: center;}
.text1,.text2,.text4,.text5,.text6,.text7{font-size: 120%;margin:5px 0px}
.text6 img{height: 100px;width: 100%;margin-bottom: 10px;}

}